Bug 1423534 - erlang-gproc: FTBFS in rawhide
Summary: erlang-gproc: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-gproc
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 13:47 UTC by Fedora Release Engineering
Modified: 2017-10-17 00:12 UTC (History)
2 users (show)

Fixed In Version: erlang-gproc-0.6.1-6.fc26 erlang-gproc-0.6.1-6.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-16 17:53:08 UTC
Type: ---


Attachments (Terms of Use)
build.log (29.59 KB, text/plain)
2017-02-17 13:47 UTC, Fedora Release Engineering
no flags Details
root.log (111.28 KB, text/plain)
2017-02-17 13:47 UTC, Fedora Release Engineering
no flags Details
state.log (639 bytes, text/plain)
2017-02-17 13:47 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 13:47:35 UTC
Your package erlang-gproc failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17714768

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 13:47:40 UTC
Created attachment 1251984 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 13:47:43 UTC
Created attachment 1251985 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 13:47:45 UTC
Created attachment 1251986 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:29:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-06-30 19:28:57 UTC
erlang-edown-0.8.1-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b969f9196b

Comment 6 Fedora Update System 2017-07-01 20:54:42 UTC
erlang-edown-0.8.1-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b969f9196b

Comment 7 Fedora Update System 2017-07-11 20:54:27 UTC
erlang-edown-0.8.1-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Upstream Release Monitoring 2017-10-05 19:14:17 UTC
peter's erlang-gproc-0.6.1-6.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=980241

Comment 9 Fedora Update System 2017-10-05 19:32:13 UTC
erlang-gproc-0.6.1-6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-47a86da4a8

Comment 10 Fedora Update System 2017-10-05 19:32:21 UTC
erlang-gproc-0.6.1-6.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ccbd9d2cf

Comment 11 Fedora Update System 2017-10-06 03:27:30 UTC
erlang-gproc-0.6.1-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-47a86da4a8

Comment 12 Fedora Update System 2017-10-06 04:30:14 UTC
erlang-gproc-0.6.1-6.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ccbd9d2cf

Comment 13 Upstream Release Monitoring 2017-10-06 10:41:53 UTC
peter's erlang-gproc-0.6.1-7.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=980529

Comment 14 Fedora Update System 2017-10-16 17:53:08 UTC
erlang-gproc-0.6.1-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-10-17 00:12:38 UTC
erlang-gproc-0.6.1-6.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.